# delivery_name: JWSTDP-1.20.0-3-py313-macos-arm64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Mon Sep 29 17:44:15 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: JWSTDP-1.20.0-3-py313-macos-arm64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=hd037594_8
  - ca-certificates=2025.8.3=hbd8a1cb_0
  - icu=75.1=hfee45f7_0
  - libexpat=2.7.1=hec049ff_0
  - libffi=3.4.6=h1da3d7d_1
  - liblzma=5.8.1=h39f12f2_2
  - libmpdec=4.0.0=h5505292_0
  - libsqlite=3.50.4=h4237e3c_0
  - libzlib=1.3.1=h8359307_2
  - ncurses=6.5=h5e97a16_3
  - openssl=3.5.3=h5503f6c_1
  - pip=25.2=pyh145f28c_0
  - python=3.13.7=h5c937ed_100_cp313
  - python_abi=3.13=8_cp313
  - readline=8.2=h1d1bf99_2
  - setuptools=80.9.0=pyhff2d567_0
  - tk=8.6.13=h892fb3f_2
  - tzdata=2025b=h78e105d_0
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/jwst/JWSTDP-1.20.0/packages/wheels
      - asdf==4.5.0
      - asdf-astropy==0.8.0
      - asdf-coordinates-schemas==0.4.0
      - asdf-standard==1.4.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.1.0
      - astropy-iers-data==0.2025.9.29.0.35.48
      - attrs==25.3.0
      - bayesicfitting==3.2.4
      - certifi==2025.8.3
      - charset-normalizer==3.4.3
      - contourpy==1.3.3
      - crds==13.0.6
      - cycler==0.12.1
      - drizzle==2.1.1
      - et-xmlfile==2.0.0
      - filelock==3.19.1
      - fonttools==4.60.1
      - future==1.0.0
      - gwcs==0.26.0
      - idna==3.10
      - imageio==2.37.0
      - importlib-metadata==8.7.0
      - jmespath==1.0.1
      - jplephem==2.23
      - jsonschema==4.25.1
      - jsonschema-specifications==2025.9.1
      - jwst==1.20.0
      - kiwisolver==1.4.9
      - lazy-loader==0.4
      - lxml==6.0.2
      - matplotlib==3.10.6
      - networkx==3.5
      - numpy==2.2.6
      - opencv-python-headless==4.12.0.88
      - openpyxl==3.1.5
      - packaging==25.0
      - parsley==1.3
      - photutils==2.3.0
      - pillow==11.3.0
      - pyerfa==2.0.1.5
      - pyparsing==3.2.5
      - pysiaf==0.24.1
      - python-dateutil==2.9.0.post0
      - pyyaml==6.0.3
      - referencing==0.36.2
      - requests==2.32.5
      - rpds-py==0.27.1
      - scikit-image==0.25.2
      - scipy==1.16.2
      - semantic-version==2.10.0
      - six==1.17.0
      - spherical-geometry==1.3.3
      - stcal==1.15.2
      - stdatamodels==4.1.0
      - stpipe==0.11.1
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.3.0
      - synphot==1.6.0
      - tifffile==2025.9.30
      - tweakwcs==0.8.11
      - urllib3==2.5.0
      - wiimatch==0.3.2
      - zipp==3.23.0
